import React from "react";
import { Spinner } from "./ui/spinner";

export default function Loader({size="size-6"}:{size?:string}) {
  return (
    <>
      <div className="flex items-center gap-6">
        
        <Spinner className={`${size}`} />
      </div>
    </>
  );
}
